
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}



body {
  font-family: 游ゴシック, "游ゴシック Light", "Yu Gothic Light", 游ゴシック体, YuGothic, sans-serif;
}

/* `Container
----------------------------------------------------------------------------------------------------*/

.container_24 {
  margin: 0 auto;
  width:1210px;
}


/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_24:before,
.container_24:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_24:after {
  clear: both;
}


/****************************************************************************************************************************************/


#header {
	margin-bottom:20px;
}
#header .logo{ margin:20px 20px 0;}
#header .logo img{ width:180px;}



#main_contents {
	padding-bottom:40px;
	background-color: rgba(198,233,236,0.5);
}
#main_right {
	border:1px solid #BFBFBF;
	background:#fff;
	padding:15px 35px 25px 35px;
}


.footer{
	background:#212b39;
	height:120px;
}
.footer .inner{
	width: 1210px;
	margin:0 auto;
	padding:20px 0 0;
	font-size:13px;
}
.footer .inner p{
	color:#FFF;
	float:left;
	margin:20px 0;
}

.footer .inner ul{
	float:right;
	color:#FFF;
	margin:20px 0;
}
.footer .inner li{
	list-style-type:none;
	float:left;:
}
.footer .inner li:last-child{
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #FFF;
}
.footer .inner li a{
	color:#FFF;
	text-decoration:none;
}
.footer .inner li a:hover{
	color:#b71b52;
}

#page-top {
    color: rgb(255, 255, 255);
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 55px;
    height: 50px;
    display: none;
    text-align: center;
    cursor: pointer;
    font-size: 10px;
    font-weight: 500;
    z-index: 9;
    padding: 5px 3px;
    background: rgb(128, 129, 126);
}
#page-top a {
    display: block;
    text-decoration: none;
    color: #FFF;
    line-height: 140%;
}
#page-top i {
    display: block;
    font-size: 20px;
}

a{
	/* transition: all 0.3s ease 0s; */
    -webkit-transition: all 0.3s ease 0s;
    -khtml-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

.h1_a{ padding:10px 0; background-color: rgba(91,91,103,0.9);}
.h1_a h1{ font-weight:bold; font-size:20px; color:#FFF; margin:0 20px;}

.lead_txt{font-size:16px; margin:20px; font-weight:500;}

.form_ar {
    background: #FFF;
    margin: 0 auto 20px;
}

.table_cell{
	padding:0;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

.ar_left,.output_left{
    float: left;
    width: calc(54% - 10px);
    margin: 0 0 20px;
	position: relative;
}
.ar_right,.output_right{
    float: right;
    width: calc(46% - 10px);
	position: relative;
	margin-left:20px;
}

.section-title {
    background-color: #212b39;
    text-align: center;
    padding: 7px 0;
    margin-bottom: 15px;
}
.section-title h3 {
    color: #fff;
    font-size: 16px;
    margin: 0;
	font-weight:bold;
	letter-spacing: 1px;
}

.section_cont {
    margin: 20px 30px 10px 25px;
}
.form_ar .label {
    font-size: 15px;
    display: block;
    max-width: 100%;
    margin: 20px 0 1px;
	font-weight:500;
}

.rq_not {
    color: #ffffff;
    font-size: 10px;
    border-radius: 3px;
    padding: 1px 4px;
    margin-left: 5px;
    vertical-align: 2px;
	background: #999;
	display:inline-block;
}
.required { background: #b71b52 !important;}

input[type="text"] {
    background-color: #dfdfdf;
    border: none;
    padding: 0 10px;
    height: 40px;
    outline: none;
    font-size: 15px;
    border-radius: 4px;
    font-family: 游ゴシック, "游ゴシック Light", "Yu Gothic Light", 游ゴシック体, YuGothic, sans-serif;
}
textarea {
    background-color: #dfdfdf;
    border: none;
    padding: 5px 10px;
    outline: none;
    font-size: 15px;
    border-radius: 4px;
	font-family: 游ゴシック, "游ゴシック Light", "Yu Gothic Light", 游ゴシック体, YuGothic, sans-serif;
}

.form_ar .notice, .form_ar .notice2 {
    font-size: 13px;
	font-weight:600;
	margin-left: 110px;
	line-height:1.5;
}

.form_ar .notice2 {
    margin-left: 0;
}

.mail_input, .add_input, .add_output {font-size: 14px;}

table, table th, table td{background:none; border:none;}

.mail_input{ margin-bottom:3px;}
.mail_input p{
    font-size: 13px;
	font-weight:bold;
    width: 160px;
    text-align: right;
	padding:10px 5px 0;
	float:left;
}


.add_input th{
    font-size: 13px;
    width: 100px;
    text-align: right;
	padding:10px 10px 0 0;
    vertical-align: text-top;
}
.add_input td {
    padding:0 0 15px;
}

select {
    cursor: pointer;
    padding: 5px;
}
.pref, .exp, .job_exp {
    max-width: 100%;
    height: 40px;
    background-color: #dfdfdf !important;
    border: 1px solid #d5d5d5;
    border-radius: 0;
    min-width: 170px;
	font-size:15px;
}
.three_column p, .four_column p {
    font-size: 14px;
    display: inline-block;
    float: left;
    line-height: 200%;
    margin: 5px 0 5px 25px!important;
    font-weight: bold;
}

.suggestArea dl {background:#FFF; padding: 10px 10px 20px;}
.suggestArea textarea { background-color: #dfdfdf !important;}

.suggestArea span {color: #b71b52; text-decoration: underline; display:inline-block;}
.suggestArea span:hover{color: #007AB5;}

.start_date {
    font-size: 14px;
    margin: 15px 0 30px 10px;
}
.expr {margin: 25px 0;}
.left_p {
    width: 100px;
    float: left;
    padding-right: 10px;
    margin: 8px 0 !important;
}

.privacy_p_text {
    width: 100%;
    height: 125px;
    font-size: 13px;
    font-family: 游ゴシック, "游ゴシック Light", "Yu Gothic Light", 游ゴシック体, YuGothic, sans-serif;
    line-height: 150%;
    background: #FFF;
    border: 1px solid #CCC;
}
#privacy_policy {
    font-size: 15px;
    color: red;
    font-weight: bold;
	padding:10px 0 25px;
}

.form_nxt {
    display: inline-block;
    float: right;
    text-decoration: none;
    margin: 10px -20px 10px;
    font-size: 16px;
    font-weight: bold;
    color: #F00;
    background: #fff;
}


.lg-button {
    font-family: 游ゴシック, "游ゴシック Light", "Yu Gothic Light", 游ゴシック体, YuGothic, sans-serif;
    background-color: #b71b52;
    display: block;
    color: #ffffff;
    border: none;
    font-weight: bold;
    max-width: 213px;
    width: 100%;
    margin:50px auto 0;
    -webkit-border-radius: 4px 4px 4px 4px;
    padding: 5px 10px !important;
    font-size: 16px;
    -webkit-appearance: button;
    cursor: pointer;
}

.output {
    padding: 5px 10px;
    display: block;
    line-height: 150%;
    font-size: 14px;
    border: 1px solid #ECECEC;
    background: #ECECEC;
    -webkit-border-radius: 4px 4px 4px 4px;
    min-height: 20px;
    margin: 0 0 10px;
    min-width: 250px;
}
.leng_short {
    width: 100px;
    min-width: 100px !important;
}

.p_bk {
    display: block;
    font-size: 15px;
    width: 170px;
    text-decoration: none;
    color: #666;
    border-bottom: 1px solid #666;
    margin: 20px auto 0;
    text-align: center;
    padding-bottom: 2px;
}

.red_flml { border: 1px solid #F00;padding: 3px 3px 0 0; display: inline-block;}
.htag {
    font-size: 18px !important;
	margin:0 20px 5px;
}
.err_msg {
    color: #F00;
    font-size: 14px;
	font-weight: bold;
	line-height:1.3;
}

.thank {
    min-height: 500px;
    padding: 40px;
    margin: 20px 0;
    background-color: #ffffff;
    border: 1px solid #dfdfdf;
}
.thank_txt{
	font-size:16px;
	margin-bottom:30px;
}

.thank ul{
    font-size:16px;
	font-weight:600;
	margin:0 30px 30px;
}
.thank ul a {
    color: #069;
    text-decoration: none;
}

#next_guide {
    display: none;
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #F00;
    background: #fff;
    border: 2px solid #F00;
    padding: 6px 20px 4px;
    line-height: 1;
    border-radius: 5px;
    margin: -55px 0;
}

@media screen and (max-width: 1210px){
	*, *:before, *:after {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
			 -o-box-sizing: border-box;
			-ms-box-sizing: border-box;
				box-sizing: border-box;
	}
	
	.container_24{width:100%;}
	.footer .inner {width:100%; padding: 20px 20px 0;}
}

@media screen and (max-width: 1024px){
	
	.table_cell{ display:block;}
	.form_ar ,.ar_left,.ar_right { float: none; width:95%; margin:0 auto 20px;}
	.ar_left,.ar_right { padding-bottom:10px;}
	
	.form_nxt{ display:none;}

}



@media screen and (max-width: 767px){
	.section_cont { margin: 20px 10px 25px;}
	
	input.long { width: 100%;}
	.left_p { width: auto; float: none; padding:0; margin: 20px 0 1px !important;}
	.expr {  margin:0;}
	.form_ar .notice { margin-left: 0;}
	.mail_input p{ float:none; text-align:left;}
	.add_input th { width: 65px;}
	.output { min-height: 30px; min-width: 100px;}
	.mail_input p { padding:0;}
	
	.footer .inner{ width:100%; padding: 0; text-align:center;}
	.footer .inner ul { display: inline-block;float: none; margin: 0 auto; padding: 20px;}
	.footer .inner p {float:none; margin: 20px 0 0; text-align: center;}
	
	#page-top { height: 60px;}
	
	.thank { width:95%; min-height: 100px; padding:20px; margin: 20px auto 0;}
	.thank_txt{font-size:14px;}
}